@CHARSET "UTF-8";
#user-register-content .col-left{float:left;margin-right:1%}
#user-register-content .col-right{float:right;margin-right:0}
#user-login h2{padding-bottom:5px}
#user-login a.registrate{line-height:27px;margin-left:5px}
#user-login input.field{/*background:url("../../media/images/bg-input.png") no-repeat scroll left top transparent;*/border:medium none;color:#666;font-size:11px;height:25px;line-height:25px;margin-bottom:5px;padding:0 6px;width:188px}
#user-login a.Send{/*background:url("../../media/images/bg-button.png") repeat scroll left top transparent;*/display:inline-block;float:right;line-height:27px;margin-left:5px;padding-left:11px;text-decoration:none}
#user-login a.Send span{/*background:url("../../media/images/bg-button.png") repeat scroll left top transparent;*/display:inline-block;float:right;height:27px;margin-left:10px;width:1px}
#user-login .LoggedIn a img{margin:0 0 1px 3px}
#user-login .LoggedIn small{font-size:9px;line-height:13px}
#Shop .clear{clear:both;display:block;position:relative}
#accountContent { font-size: 15px; }
.btnFileDelete { margin-left: 5px; cursor: pointer; }
.btnOpenFile { cursor: pointer; }

.progressBarStep { display: flex; align-items: center; justify-content: space-between; margin: 0; padding: 0; font-size: 16px; margin: 20px 0 30px 0; }
.progressBarStep.xs {display: none;}
.progressBarStep .separator { -webkit-box-flex: 1; -ms-flex: 1;-webkit-flex: 1;flex: 1;height: 1px; background: #BBB; margin: 0 8px;min-width: 16px; padding: 0px !important; }
.progressBarStep .step { display: flex; align-items: center;grid-gap: 10px; }
.progressBarStep .step.valid .indicator { background: #d2edd5; color: #006607; }
.progressBarStep .step.logout .indicator { background: rgba(204,0,0,0.2); }
.progressBarStep .step.logout .fa-solid { color: #c00; }
.progressBarStep .step.logout a:hover { color: #c00; }
.progressBarStep .indicator { background: #BBB; text-align: center;width: 25px;height: 25px;line-height: 25px;color: #FFF;border-radius: 50%; display: flex; -webkit-justify-content: center;justify-content: center; align-items: center; }
.progressBarStep .content { color: #555; font-weight: 700; }
.progressBarStep.xs .step { display: flex; align-items: center; justify-content: space-between; }
.progressBarStep a { text-decoration: none; -webkit-transition: all .4s;-moz-transition: all .4s;-o-transition: all .4s;transition: all .4s; color: #555; }

.navAccount { display: grid;grid-gap: 5px;flex-direction: initial; grid-template-columns: repeat(4,1fr);}
.navAccount a { padding: 10px 15px;box-sizing: border-box; color: #555 !important; font-size: 1em; text-decoration: none; text-align: center; border: 1px solid #eee; background: #FFF; }
.navAccount a:hover { background: #eee; color: #555 !important; text-decoration: none; }
.navAccount a.active { background: #FFF; font-weight: 700; border: 1px solid #CCC; }
.navAccount a .fa { display: block;text-align: center;font-size: 2.5em;margin-bottom: 5px; }

#order_history, .contentAccount, #list_adresses, .contentFidelity { border: 1px solid #DDD; padding: 20px; background: #FFF; }
#order_history, .contentAccount, #list_adresses { margin-top: 5px; color: #555; }
#order_history p, .contentAccount p, #list_adresses p { color: #555 !important; margin: 0px !important; }
#order_history table tbody tr { border-bottom: 1px solid rgba(85,89,95,0.2); color: #555 !important; }
.contentFidelity { margin-top: 5px; color: #555 !important; }
.contentFidelity p { padding: 0px !important; margin: 0px !important; color: #555 !important; }
.contentFidelity p.mention { text-align: center; padding-top: 20px !important; color: #555 !important; }
.contentFidelity p.title { font-weight: 700; font-size: 1.2em;padding: 0px !important; text-align: center;text-transform: uppercase; }
.contentFidelity .historyList .data { display: grid;grid-template-columns: repeat(3,1fr);padding: 5px;text-align: center; border-bottom: 1px solid #ddd; font-size: 14px !important; align-items: center; }
.contentFidelity .historyList .data div:last-child { line-height: 26px; }
.contentFidelity .historyList.pointUsed .data { grid-template-columns: repeat(4,1fr); }
.contentFidelity .historyList.pointUsed .data .mention { display: none;}
.contentFidelity .historyList .data:first-child { background: #eee;font-weight: 700;}
.contentFidelity .historyList .data a { text-decoration: none; }
.contentFidelity .historyList .data a:hover { text-decoration: underline; }
.contentFidelity .historyList.pointUsed .data .statePromoUsed { padding: 5px 10px; border-radius: 50px; font-size: 12px; }
.contentFidelity .historyList.pointUsed .data .statePromoUsed .fa { font-size: 12px; }
.contentFidelity .historyList.pointUsed .data .statePromoUsed.valid { background: #d2edd5; color: #006607; }
.contentFidelity .historyList.pointUsed .data .statePromoUsed.noValid { background: #f5cccc; color: #cc0000; }

.contentFidelity .detailPromo { background: #EEE; padding: 20px;line-height: 1.6em;margin: 5px 0; text-align: center; }
.contentFidelity .nbTotalFidelityPoint { font-size: 24px;line-height: 1.4em;font-weight: 700;color: rgba(204,0,0,0.7); }
.contentFidelity .detailArticle { padding: 20px;display: grid;grid-template-columns: 150px 1fr;margin-top: 10px;grid-gap: 20px;background: #FFF; align-items: center; }
.contentFidelity .detailArticle img { width: 100%; }
.contentFidelity .detailArticle p { text-align: left; }
.contentFidelity .detailArticle p a { text-decoration: none; font-size: 14px; color: #555; }
.contentFidelity .btnTrade { border:2px solid transparent; display: inline-grid;margin-top: 20px;background: rgba(204,0,0,1);padding: 5px 20px;border-radius: 50px;color: #FFF;font-size: 14px;text-decoration: none; grid-template-columns: 20px 1fr;align-items: center;grid-gap: 5px;text-align: left; }
.contentFidelity .btnTrade .fa { font-size: 18px; }
.contentFidelity .btnTrade:hover { border:2px solid rgba(204,0,0,1); background: transparent; color: rgba(204,0,0,1); }

#accountRegister #Title { text-align: center; }

@media (max-width: 1200px) {
    .contentFidelity .historyList.pointUsed .data .statePromoUsed { clear: both; display: block; }
}

@media (max-width: 768px) {
    .contentFidelity .detailArticle { grid-template-columns: repeat(1,1fr); }
    .contentFidelity .detailArticle img { width: 70%; }
    .contentFidelity .detailArticle p { text-align: center; }
    .progressBarStep.xs { display: block; }
    .progressBarStep.lg { display: none; }
    .progressBarStep.xs .indicator { width: auto; border-radius: 5px; padding: 0px 15px; }
    .navAccount { display: block; text-align: center; }
    .navAccount a.active { background: #DDD; border-left: 0px; border-top: 0px; border-right: 0px;border-bottom: 0px; }
    .navAccount a { display: block; }
    .contentFidelity .historyList .data:first-child { display: none; }
    .contentFidelity .historyList .data, .contentFidelity .historyList.pointUsed .data { grid-template-columns: repeat(1,1fr); }
    .contentFidelity .historyList.pointUsed .data .mention { display: inline-block;}
}